# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem "jekyll", "~> 4.2"
group :jekyll_plugins do
  gem "jekyll-redirect-from", "~> 0.16.0"
  gem "jekyll-netlify-redirects", "~> 0.2.0"
end

# IDK if we can use that gem for non-Rails projecs, so this is currently commented out.
#gem "bootstrap", "~> 5.1"
